﻿

@charset "utf-8";
html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul,li,dl,dd,dt { list-style-type: none; }
i,em,cite { font-style: normal; }
body {  -webkit-text-size-adjust:none;  font-family:"微软雅黑";}
a{ text-decoration: none; }
a,area { blr:expression(this.onFocus=this.blur()) }   
a:focus { outline: none; }    
#ea_h,#ea_ba,#ea_c,#ea_b{min-width: 1200px;}



.t_tel{ position:absolute; left:0px; top:5px; height:30px;line-height:30px; }
.t_tel_ts{font-size:16px; color: #d8191a; padding-left:30px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/mu_kefu_hongse.png?d=20181018103533861);background-repeat:no-repeat;margin-right:30px;}
.t_tel_nb{font-size:14px; color: #191919; padding-left:30px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/mu_tel_huise.png?d=20181018103533861);background-repeat:no-repeat}


.xn_h_12_wrap{position:absolute; right:330px; top:5px; height:30px;}
.xn_h_12_redlogin{width: 140px;height:30px;line-height: 30px;padding-left:30px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/mu_huiyuan_hongse.png?d=20181018103533861);background-repeat:no-repeat;}
.xn_h_12_redlogin li{ height:30px;float: left;letter-spacing: 3px;}
.xn_h_12_redlogin li a{color:#d81919}
.xn_h_12_onlogin{width:230px; height:30px; line-height: 30px;padding-left:30px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/mu_huiyuan_hongse.png?d=20181018103533861);background-repeat:no-repeat}
.xn_h_12_onlogin li{height:30px;float: left;letter-spacing: 0px;font-size:16px;}
.xn_h_12_onlogin li a{color:#d81919}
.xn_h_12_olname{width: 110px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}


.xn_h_15_wrap{position:absolute; right:230px; top:5px; height:30px;line-height:30px;}
.EIMS_C_40007_1_cartname{font-size:16px;color:#191919}
.EIMS_C_40007_1_wrap{font-size:12px; font-family:"宋体";color:#616262;}
.EIMS_C_40007_1_cartn{height:24px;line-height:24px; position: relative;    margin-top: 3px;}
.EIMS_C_40007_1_carimg{width:20px; height:19px;display: inline-block;float: left;padding-top:1px; padding-right:6px;}
.EIMS_C_40007_1_carimg img{width:20px; height:19px; border:0; cursor:pointer; }
.xn_h_15_left,.EIMS_C_40007_1_cartorder,.xn_h_15_right{}
.EIMS_C_40007_1_cartorder{color: red;}
.EIMS_C_40007_1_cartname:hover{ color:red;cursor:pointer;}


.t_huiyuan{position:absolute; right:92px; top:5px; height:30px;}
.t_huiyuan_a{height:30px;line-height: 30px;padding-left:30px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/mu_huiy_huise.png?d=20181018103533861);background-repeat:no-repeat}
.t_huiyuan_a a{color:#191919;}
.t_huiyuan_a a:hover{color:#d81919}


.t_ver {position:absolute; right:0px; top:5px; height:30px;}
.t_ver li{float:left;width:30px;height:18px;line-height:18px;margin-top:6px;color:#191919;text-align:center}
.t_ver li:first-child{border-right:1px solid #191919 }
.t_ver li a{color:#191919;}
.t_ver li:first-child a,.t_ver li a:hover{color:#d81617}


.t_search{position:absolute;right:280px;top:35px;width:518px;height:50px;background:url(https://rc0.zihu.com/g1/M00/2F/62/CgAGTF1mYKCAW-GMAAAKcaGnLXQ021.png?d=20181018103533861);}
.t_search_text{border:0px;background-color: transparent;color:#999;margin-left: 25px;height: 49px;outline: initial;margin-top: 2px;width: 416px;}
.t_search img{margin-left:25px;margin-top:5px;}
.t_search_remen{width:382px;height:20px;margin-top:12px;}
.t_search_remen li{float:left;margin-right:25px;}
.t_search_remen li a{color:#7f7f7f;font-size:12px;}
.t_search_remen li a:hover{color:#d81617}


.t_logo{ position:absolute; top:8px; left:0px;}
.t_logo img{ width:300px; border:0px;margin-top:-17px;}


.xn_h_35_wrap{width:256px;height:auto;position:relative;top:120px;}
.xn_h_35_wrap:hover{background:#3583dc}
.xn_h_35_wrap:hover .xn_h_35_btn .xn_h_35_btntxt{color:#fff;background:url(https://rc1.zihu.com/rc/Heads/47443/images/img_nav_moreb.png?d=20181018103533861);background-repeat:no-repeat;background-position:right;}
.xn_h_35_btn{width:256px;height: 45px;line-height:45px;cursor:pointer;position:relative;margin:0 auto;background: #3583dc;}
.xn_h_35_btn .xn_h_35_btntxt{width: 120px;height:43px;display:block;font-size:16px;color:#fff;text-align:center;margin: 0px auto;line-height: 43px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/img_nav_moreb.png?d=20181018103533861);background-repeat:no-repeat;background-position:right;}
.xn_h_35_btn .xn_h_35_btntxt img{margin-left:10px;}
.xn_h_35_inner{width:254px;height:auto;background-color:#fff;border:1px solid #3583dc;position:relative;display:none;}
.xn_h_35_li{width:254px;height:38.3px;display:block;}
.xn_h_35_li .xn_h_35_title{height:38.3px;overflow:hidden;display:block;margin-top:-1px;}
.xn_h_35_li .xn_h_35_title a{height:38.3px;line-height:38.3px;display:block;font-size: 14px;color:#191919;text-align:left;text-indent: 25px;background: url(https://rc1.zihu.com/rc/Heads/47443/images/img_nav_more1.png?d=20181018103533861);background-repeat:  no-repeat;background-position: right;width:  230px;}
.xn_h_35_licur{background-color:#3583dc}
.xn_h_35_licur .xn_h_35_title a{background: url(https://rc1.zihu.com/rc/Heads/47443/images/img_nav_moreh1.png?d=20181018103533861);background-repeat:  no-repeat;background-position: right}
.xn_h_35_li .xn_h_35_title a:hover,.xn_h_35_li.xn_h_35_licur .xn_h_35_title a{color:#FFF;background-color:#3583dc;}
.xn_h_35_li:first-child .xn_h_35_title a,.xn_h_35_li:first-child .xn_h_35_title a:hover{border-top:0px;}
.xn_h_35_ul li ul{width: 435px;height: 464px;overflow:hidden;position:absolute;left:254px;top:0;background-color:#FFF !important;z-index:9993;display:none;padding:10px 20px;border:1px solid #3583dc}
.xn_h_35_ul li:hover ul{display:block;}
.xn_h_35_ul li ul li{height:auto;overflow:hidden;}
.xn_h_35_c2li:first-child .xn_h_35_c3box{height:90px;}
.xn_h_35_c2name{width:100%;height:30px;margin-top:10px;border-bottom:1px solid #d8d8d8;}
.xn_h_35_c2title{height:30px;line-height:30px;overflow:hidden;font-size:14px;color:#000;font-weight:bold;float:left}
.xn_h_35_c2title a{font-size:14px;color:#333;}
.xn_h_35_c2title a:hover{color:#d71617;}
.xn_h_35_c2more{height:30px;line-height:30px;overflow:hidden;font-size:14px;color:#000;font-weight:bold;float:right}
.xn_h_35_c2more a{font-size:14px;color:#333;}
.xn_h_35_c2more a:hover{color:#d71617;}
.xn_h_35_c3box{height: 60px;overflow:hidden;margin-bottom: 10px;}
.xn_h_35_c3box span{display:inline-block;height:30px;margin-right: 14px;}
.xn_h_35_c3box span a{font-size:12px;color:#666;display:  block;height: 12px;padding-right:  14px;border-right: 1px solid #d8d8d8;margin-top: 9px;line-height: 12px;}
.xn_h_35_c3box span a:hover{color:#d71617;}
.xn_h_35_c2li_div{width:100%;height:100%;overflow:hidden;float:left;margin-right:20px;}


.xn_n_14_wrap{position: relative; background:url(https://rc1.zihu.com/rc/Heads/47443/Images/inpsp1_nav_bg.png?d=20181018103533861) repeat-x; height:45px; width:100%; text-align:center;}
.xn_n_14_wrap_main{margin:0 auto;width:940px;height:45px;padding-left: 266px;}
.xn_n_14_wrap_menu1 {float:left; background:url(https://rc1.zihu.com/rc/Heads/47443/Images/inpsp1_nav_menu1.png?d=20181018103533861) no-repeat; padding:0 10px 0 0; height:45px; font-size:16px;position:relative}
.xn_n_14_wrap_menu1 a{color:#191919; line-height:44px; text-decoration:none;}
.xn_n_14_wrap_menu1_2 {float:left;background:url(https://rc1.zihu.com/rc/Heads/47443/Images/inpsp1_nav_menu1_2.png?d=20181018103533861) no-repeat;padding:0 10px 0 0;height:45px;font-size:16px;position:  relative;}
.xn_n_14_wrap_menu1_2 a{color:#d81718;line-height:44px;text-decoration:none;}
.xn_n_14_wrap_menu1_2 a:hover{color:#d81718; line-height:44px; text-decoration:none;}
.xn_n_14_wrap_menu1_cur {float:left; background:url(https://rc1.zihu.com/rc/Heads/47443/Images/inpsp1_nav_menu1_2.png?d=20181018103533861) no-repeat; padding:0 10px 0 0;height:45px;font-size:16px;position:  relative;}
.xn_n_14_wrap_menu1_cur a{color:#d81718;line-height:44px;text-decoration:none;}
.xn_n_14_wrap_menu1_cur a:visited{color:#d81718; line-height:44px; text-decoration:none;}
.xn_n_14_wrap_menu2 a{color:#191919;font-weight:normal;line-height:30px !important;}
.xn_n_14_wrap_main ul{width:100%}
.xn_n_14_wrap_main ul li ul{width:1000px;background:#fff;filter:Alpha(opacity=80);position:  absolute;left: -100px;top:45px}
.xn_n_14_wrap_main ul li ul li{width:200px;float:left;height:45px;line-height:45px;}
.xn_n_14_wrap_main ul li ul li ul{ display:none!important;}
.xn_n_14_wrap_menu1>a{padding-right:20px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/img_nav_more.png?d=20181018103533861);background-repeat:no-repeat;background-position:right;padding-left:15px;border-left:1px solid #666;}
.xn_n_14_wrap_menu1_2>a,.xn_n_14_wrap_menu1_cur>a{padding-right:20px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/img_nav_moreh.png?d=20181018103533861);background-repeat:no-repeat;background-position:right;padding-left:15px;border-left:1px solid #666}
.xn_n_14_wrap_menu1_2 li a{font-size:16px}
#type1Li_n0>a{border:none}

#type1Ul_t2801 li{width: 200px;float:left;margin: 0px 10px;}

#type1Ul_t2801 li{width: 200px;float:left;margin: 0px 10px;}


.top{ width: 100%; z-index:999; position:relative; background: url(https://rc1.zihu.com/rc/Heads/47443/Images/ihpsp1_top_bg.gif?d=20181018103533861) repeat-x;background-color:#fff; }
.t_t{position:relative; z-index:100; width:100%; margin:0 auto; height:auto;}
.t_t1{width:100%;background:#eef6ff;height:40px;}
.t_t1_1{width:1200px;margin:0 auto;position:relative}
.t_t2{width:1200px;margin:0 auto;position:relative;height:120px;}

.top_ban{position: absolute;right: 390px;top: 35px;display:none;}
.top_ban img{width: 500px;height: 70px;}
.ba_ban{position: absolute;left: -288px;top: 165px;}
.ba_ban img{height:450px;width:199px;margin-left:76px;}



.xn_ba_js_1_banner{width:100%;height:600px;visibility:hidden;overflow:hidden;position:relative;}
.xn_ba_js_1_bigImg img {width:1920px;height:600px;border:0}
.xn_ba_js_1_element{position: absolute;}

.xn_ba_js_1_btn{top:570px;cursor:pointer;position:relative;padding:0;margin:0 auto;width:110px!important}
.xn_ba_js_1_btn li{float:left;list-style:none;padding:0;margin:0;width:9px;height:8px;margin-left:0px;margin-right:10px;}
.xn_ba_js_1_element_btn{background-image:url(https://rc1.zihu.com/rc/Banners/47444/images/xn_ba_js_1_rowBtn.png?d=20181018103850267);}
.xn_ba_js_1_element_btn_on{background-image:url(https://rc1.zihu.com/rc/Banners/47444/images/xn_ba_js_1_rowBtn_on.png?d=20181018103850267);width:47px!important;}

.xn_ba_js_1_zt{white-space: nowrap;color:#FFFFFF;text-align:left;position:absolute;font-family:微软雅黑;}
.xn_ba_js_1_A0{left:480px;top:100px;font-size:40px;color:#e21b14;font-weight:bold;}
.xn_ba_js_1_A1{left:480px;top:160px;font-size:14px;color:#d30a01;}
.xn_ba_js_1_A2{left:480px;top:180px;font-size:14px;color:#d30a01;}
.xn_ba_js_1_B0{left:1020px;top:100px;font-size:40px;color:#e21b14;font-weight:bold;}
.xn_ba_js_1_B1{left:1020px;top:155px;font-size:18px;color:#d30a01;}
.xn_ba_js_1_C0{left:1070px;top:100px;font-size:36px;color:#e21b14;font-weight:bold}
.xn_ba_js_1_C1{left:1070px;top:155px;font-size:14px;color:#d30a01;}



.bk4_n_content_right_name_r{width:1200px; height:50px; color:#666; font-size:12px; text-align:left;}
.bk4_n_content_right_name_r a{color: #666;}
.bk4_n_content_right_name_r a:hover{color:#f49802; }
.bk4_n_r_wz1,.bk4_n_r_wz2,.bk4_n_r_wz3,.bk4_n_r_wz4,.bk4_n_r_wz5,.bk4_n_r_wz6{}
.bk4_n_content_right_name_r ul li{float:left; line-height:50px;}
.bk4_n_content_right_name_r ul li img{ margin-right:12px;display: none;}



.bk2_news_view_head{ background-color: #fff; padding:10px 30px 0; text-align: center;}
.bk2_news_view_title h1{ font-size: 24px; color:#333; font-weight: normal; line-height: 60px;}
.bk2_news_view_date{ font-size: 12px; color:#999; border-bottom: 1px dashed #c5c5c5; padding-bottom:5px;}
.bk2_news_view_date1{ display:none;}
.bk2_news_view_date1 span{color:#999999; font-size: 12px;}
.bk2_news_view_click{position:absolute; left:400px; top:40px; display: none;}


.bk3_news_view{ background: #fff; padding: 40px 50px 50px;}
.bk1_news_view_foot{width:100%;}	
.news_view_print a{ color:#333; text-decoration:none;}
.news_view_cle{ height:55px; width:760px; border-bottom:1px solid #ebebeb; }


.bk4_news_view_sx{ background:#fff; padding:50px 50px 30px;}
.bk4_news_view_sx .EIMS_C_3_1_box_div{ overflow:hidden;}
.bk4_news_view_sx #bk4_EIMS_C_3_1_Downli{ float:right;}
.bk4_news_view_sx .bk4_EIMS_C_3_1_page{ width:500px; height:49px; line-height: 49px; display:inline-block; color:#fff; padding-left: 10px; background:url(https://rc1.zihu.com/rc/Contents/31107/images/pre.png) no-repeat; font-size:0; box-sizing: border-box;}
.bk4_news_view_sx #bk4_EIMS_C_3_1_Downli{background:url(https://rc1.zihu.com/rc/Contents/31107/images/next.png) no-repeat;}
.bk4_news_view_sx .bk4_EIMS_C_3_1_page a{ color:#666;}
.bk4_news_view_sx .bk4_EIMS_C_3_1_page a span{ color:#666;height:49px;display: inline-block; padding-left:64px; font-size: 14px;}
.bk4_news_view_sx .bk4_EIMS_C_3_1_page a span:hover{ text-decoration: underline;}


.bk5_xn_c_newsv_7_wrap{ padding: 20px 50px 40px; background: #fff;}
.bk5_xn_c_newv_7_wbox{width:100%;margin-top: 50px; overflow:hidden;}
.bk5_xn_c_newsv_7_list{width: 464px;height:30px;line-height:30px;word-spacing: -3px;  float: left;}
.xn_c_newsv_7_headImg{width:30px;height:30px;background:url(https://rc1.zihu.com/rc/Contents/29048/Images/xn_c_index_62_right.png?d=20170307181406157) no-repeat center;float:left;}
.bk5_xn_c_newsv_7_headTitle{float:left;}
.bk5_xn_c_newsv_7_headTitle2,.bk5_xn_c_newsv_7_headTitle3,.bk5_xn_c_newsv_7_headmore{ display:none;}
.bk5_xn_c_newsv_7_title{float:left;}
.bk5_xn_c_newsv_7_title a{color:#666; font-size: 14px; width:390px; display:block;  white-space: nowrap; 
    text-overflow:ellipsis; 
    -o-text-overflow:ellipsis; 
    overflow:hidden;
    -moz-binding:url('ellipsis.xml#ellipsis');}
.bk5_xn_c_newsv_7_title a:hover{color:#127eae;}
.bk5_xn_c_newsv_7_clickcount{float:left;display: none;}
.bk5_xn_c_newsv_7_time{ color:#adadad; font-size: 12px; float: right;}
.bk5_xn_c_newsv_7_neirong{height:44px;line-height:22px;overflow:hidden;display: none;}
.bk5_xn_c_newsv_7_list:nth-of-type(2n+1){float: right;}
.bk5_xn_c_newsv_7_list:nth-child(1){ height: 30px; line-height: 30px; font-size: 16px; color: #333; font-weight: bold; float: inherit; padding:0;}
.bk5_xn_c_newsv_7_list:nth-child(1):before{display: none;}
.bk5_xn_c_newsv_7_title a:before{    content: '·'; display: inline-block; margin-right: 5px;}


.bk1_n_content_right_m {text-align:left; width:1200px; margin:0 auto; line-height:24px; font-size:12px; position:relative; overflow:hidden;}
.xn_f_33_wrap{width: 960px;height: 350px;float:  LEFT;}


.bk1_news_view_foot{width:100%;}



.n_main{width: 100%;margin:0;padding:0;background: #FAFCFF;height:auto;overflow:hidden;z-index:5;position: relative;} 
.changepass_body .n_main{background: url(https://rc0.zihu.com/g2/M00/07/37/CgAGfFwXCwyABytZAAADr7R06Q0385.png) no-repeat center;}
.spcartone_body .n_main{min-height: 420px;}
.prod_view_body .n_main{padding-bottom: 50px;}


.n_content_left{width: 320px;height: auto;float:left;position:relative;margin-top: 38px;margin-bottom: 50px;}
.news_view_body .n_content_left,.case_view_body .n_content_left,.information_view_body .n_content_left,.sv_complex_body .n_content_left,.pro_body .n_content_left{display: none;}
.prod_view_body .n_content_left,.products_body .n_content_left{display: none;}
.solution_view_body .n_content_left{display: none;}
.changepass_body .n_content_left{display:  none;}


.n_content_right{width: 820px;height: auto;float:right;margin-top: 38px;padding-bottom:20px;}
.news_view_body .n_content_right,.case_view_body .n_content_right,.information_view_body .n_content_right,.solution_view_body .n_content_right{position:relative;width: 1000px;float: inherit;margin: 0 auto;}
.sv_complex_body .n_content_right{width: 100%;margin: 0;}
.pro_body .n_content_right,.prod_view_body .n_content_right,.products_body .n_content_right{width: 1200px;}
.changepass_body .n_content_right {width:  100%;}
.prod_view_body .n_content_right{padding-bottom: 50px;min-height: 800px;}


.n_content_right_name{position:relative;background: #ffffff;border:1px solid #e9e9e9;border-radius:4px 4px 0 0;width:818px;height:98px;}
.news_view_body .n_content_right_name,.case_view_body .n_content_right_name,.information_view_body .n_content_right_name,.sv_complex_body .n_content_right_name,.pro_body .n_content_right_name
,.safe_body .n_content_right_name,.recaddress_body .n_content_right_name,.mborlist_body .n_content_right_name,.mborlist_view_body .n_content_right_name,.member_body .n_content_right_name{display: none;}
.solution_complex_body .n_content_right_name,.case_complex_body .n_content_right_name,.information_complex_body .n_content_right_name{margin-bottom: 18px;}
.prod_view_body .n_content_right_name,.products_body .n_content_right_name{display: none;}
.solution_view_body .n_content_right_name{display: none;}
.changepass_body .n_content_right_name{display:  none;}


.n_content_right_m {text-align:left;width: 100%;margin:0 auto;position:relative;border: 1px solid #e7e7e7;box-sizing:  border-box;position: relative;}
.n_content_right_m { position:relative;}
.login_body .n_content_right_m,.reg_body .n_content_right_m,.success_body .n_content_right_m,.getpass_body .n_content_right_m{width: 100%;height: 610px;background: url(https://rc1.zihu.com/rc/Contents/40855/images/login_bg.jpg?d=20181030173612098?d=20180201092546656) no-repeat center;padding-top: 175px;}
.member_body .n_content_right_m{padding-top: 0px;background-color: #f3f4f9;}
.feedback_body .n_content_right_m,.job_online_body .n_content_right_m{width: 100%;height: auto;background: url(https://rc1.zihu.com/rc/Contents/40855/images/bg.jpg?d=20181030173612098?d=20180201092546656) no-repeat;padding-top: 140px;padding-bottom: 80px;}
.changepass_body .n_content_right_m{width:  100%;height:  auto;border: none;}
.sv_complex_body .n_content_right_m{border-bottom: none;}
.case_complex_body .n_content_right_m{border: none;}



.xn_f_33_wrap{width: 960px;height: 350px;float:  LEFT;}
.xn_f_33_headbox{width:100%; height:40px; line-height:40px;}

.xn_f_33_typebox{width:100%; height:30px; overflow: hidden;}
.xn_f_33_typebox li{width:100px; height:30px; line-height:30px; float: left;margin:0 4px;text-align: center; cursor:pointer;}
.xn_f_33_contype a{font-size: 18px;font-weight: bold;color: #d81516;letter-spacing: 3px;margin-bottom: 20px;display: block;}
.xn_f_33_contype a:hover{text-decoration:underline}

.xn_f_33_conbox{width: 960px;height:auto;overflow: hidden;}
.xn_f_33_conul{width: 960px;margin-top: 80px;height:auto;position: relative;overflow: hidden;}
.xn_f_33_conli{width: 215px;height:auto;float: left;overflow: hidden;padding-left: 25px;}
.xn_f_33_condl a{font-size: 14px;line-height:  42px;color: #191919;}
.xn_f_33_condl a:hover{color:#d81516}


.xn_f_13_wrap{width: 240px;float:  LEFT;margin:20px auto;}
.xn_f_13_msKeimgBox{width:200px;text-align:center}
.xn_f_13_msKeimgBox span{font-size:18px;color:#d81516;font-weight:bold;letter-spacing:4px;margin-top:30px;display:block}
.xn_f_13_msKeimgBox img{width:130px;padding:100px 35px 0}



.xn_f_18_wrap{width:1200px;margin:0px auto 40px;overflow:hidden;border-top: 3px solid #f4f4f4;padding-top: 35px;}
.xn_f_18_lbbox{font-size:16px;color:#f8f8f8;float:left;height:30px;line-height:30px;margin-right:10px;font-weight:bold;display:none;}
.xn_f_18_lbbox span{color:#d81516;font-size:14px;}
.xn_f_18_nrxh{float:left;height:30px;line-height:35px;margin:0px 10px;overflow:hidden;font-size:14px;}
.xn_f_18_nrxh a{color:#191919;font-size:12px;line-height:30px;}
.xn_f_18_nrxh a:hover{color: #d81516}


.foot_copy{position:relative; width:100%;background:#eef6ff }
.foot_copy_name{line-height:50px;color:#191919;font-size:14px;display:inline-block}
.foot_copy_name a{color:#191919;font-size:14px;}
.foot_copy_ba{display:inline-block;font-size:14px;color:#191919}


.foot{  width:100%; position:relative; text-align:center; font-size:12px; color:#666666; line-height:25px;background-color:#fff; }
.foot_c{position:relative; width:1200px; margin:auto; text-align:left;}










